Safari Older versions from 3.0 onwards needed

Discussion in 'Mac Apps and Mac App Store' started by athachil, Jun 18, 2009.

  1. athachil macrumors newbie

    Joined:
    Jun 18, 2009
    #1
    Hi,

    I need to test my Cocoa application with various safari versions. But in Apple website I couldn't find all the safari versions. Actually I need Safari 3.0 onwards.

    Could you please let me know from where I can download all these versions?

    Thanks in advance.

    Abhilash
     
  2. BobZune macrumors 6502a

    Joined:
    Oct 26, 2007
    Location:
    USA
    #2
  3. athachil thread starter macrumors newbie

    Joined:
    Jun 18, 2009
    #3
    Hi,

    Thanks for the reply. But the mentioned website has Safari for Windows only. I need Safari for Mac. From the oldapps.com website, I got Safari 1.0 and 1.2. But I really need all the safari versions from Safari 3.0. Could you please help me.

    Thanks,

    aBhi
     
  4. BobZune macrumors 6502a

    Joined:
    Oct 26, 2007
    Location:
    USA

Share This Page